@charset "euc-kr"; 

*{
	margin:0;
	padding:0;
	font-family:"dotum","gulim",  "Arial", "applegothic";
	font-size: 12px;
	line-height:150%;
	color:#545454;
}
body{
	text-align:center;
	border-top:2px solid #07a216;
}

img{border:none;}

hr{ display:none;}

h2{
	position:absolute;
	visibility:hidden;
}

h4{ font-size:14px;
	color:#3a3a3a;
	font-weight:bold;
	padding-left:23px;
	margin:16px 0;
	vertical-align:top;
}

table, td, th{
	border:none;
	border-collapse:collapse;
}
ul{
	list-style:none;
}

fieldset{
	border:none;
}

caption{
	text-align:left;
	padding-bottom:5px;
	font-weight:bold;
	margin-top:5px;
}

optgroup{
	font-style:normal;
}

td img{
	vertical-align:middle;
}

th{
	text-align:center;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #067210;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #067210;
	text-decoration: underline;
}


/*¸ÞÀÎ*/
#mainwrap{
	width:934px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
.divpop{
	position:absolute;
	z-index:10000;
	background:#000;
	color:#fff;
	text-align:center;
	border:3px solid #ccc;
	display:none;
}
.divpop *{
	color:#fff;
	vertical-align:middle;
}
.divpop a{
	color:#fff;
}

.divpop img{
	margin-bottom:5px;
}

#maincon{
	height:610px; /*height:587px;*/
}
#mainwrap #visual{
	width:934px;
	height:323px;
	text-align:center;
	position:relative;
}
#mainwrap #visual ul{
	width:732px;
	height:314px;
	overflow:auto;
	margin:0 auto;
}

#mainwrap #contentwrap{
	width:934px;
	padding-top:47px;
}

/*¼­ºê*/
#contentwrap_search{/*°Ë»öÆäÀÌÁö*/

}
#subwrap{
	width:934px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
#subcon{
	height:1%;
	padding:30px 0 45px 0;
}
#subcon:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
#subwrap #leftwrap{
	float:left;
	width:171px;
}
#subwrap #contentwrap{
	float:left;
	width:708px;
	padding:0 0 0 27px;
}
#subwrap #contentwrap_search{
	float:left;
	width:879px;
	padding:0 0 0 27px;
}
#subwrap #quickwrap{
	float:right;
	width:19px;
	padding:355px 0 0 0;
}
#subwrap #quickwrap a{
	display:block;
	width:19px;
	height:32px;
	text-align:right;
	position:fixed;
}

#left dd, #left10 dd{
	vertical-align:top;
	margin:0 10px;
	background:url("/images/sub_left_bg.gif") 0 bottom repeat-x;
	padding:1px 0 5px 0;
}
#left dd a, #left10 dd a{
	display:block;
	height:20px;
	line-height:20px;
	vertical-align:top;
	text-indent:22px;
	background:url("/images/sub_left_bullet01.gif") 6px 6px no-repeat;
	color:#454545;
	text-decoration:none;
}
#left dd a:hover,#left dd a:focus,#left dd a:active, #left10 dd a:hover,#left10 dd a:focus,#left10 dd a:active {
	background:url("/images/sub_left_bullet01_.gif") 0px 0px no-repeat;
	font-weight:bold;
	letter-spacing:-1px;
}
#left dd ul, #left10 dd ul{
	background:url("/images/sub_left_bg.gif") 0 top repeat-x #f7f6f2;
	padding:7px 0 0 20px;
}
#left dd ul li a, #left10 dd ul li a{
	display:block;
	height:20px;
	line-height:20px;
	vertical-align:top;
	padding:0 0 0 12px;
	background:url("/images/sub_left_bullet02.gif") 0px 7px no-repeat;
	color:#454545;
	font-weight:normal;
	text-indent:0;
}
#left dd ul li a:hover, #left dd ul li a:focus, #left dd ul li a:active, #left10 dd ul li a:hover, #left10 dd ul li a:focus, #left10 dd ul li a:active{
	background:url("/images/sub_left_bullet02.gif") 0px 7px no-repeat;
	color:#028913;
	font-weight:bold;
	letter-spacing:-1px;
}
/* 2013.08.14 Ãß°¡  »çÈ¸°øÇå*/
#left dd ul li.left05_02_01 a{
	display:block;
	height:20px;
	line-height:20px;
	vertical-align:top;
	padding:0 0 0 18px;
	background:url("/images/sub_left_icon01.gif") 4px 7px no-repeat;
	color:#454545;
	font-weight:normal;
	text-indent:0;
}
#left dd ul li.left05_02_01 a:hover,
#left dd ul li.left05_02_01 a:focus,
#left dd ul li.left05_02_01 a:active{
	background:url("/images/sub_left_icon01.gif") 4px 7px no-repeat;
	color:#028913;
	font-weight:bold;
	letter-spacing:-1px;
}
/*2013.08.14 Ãß°¡  »çÈ¸°øÇå*/

#left dd form{
	background:url("/images/sub_left_bg.gif") 0 top repeat-x #f7f6f2;
	padding:10px 0 3px 5px;
}
#left dd form select{
	width:140px;
}
#left dd form input{
	padding:3px 6px 0px 0px;
	float:right;
}

#left_banner{
	margin:10px 0 0 0;
}
#left_banner li{
	padding:5px 0 0 0;
	text-align:center;
}

#naviwrap{
	border:1px solid #e1e1e1;
	height:25px;
}
#naviwrap span{
	float:left;
	/*width:390px;*/
	width:416px;
	text-indent:28px;
	background:url("/images/ico_navi.gif") 10px 7px no-repeat;
	font-size:11px;
	padding:5px 0 0 0;
}
#printarea{
	position:relative;
	margin:14px 0 0 0;
}
#tl{
	height:28px;
	line-height:28px;
	vertical-align:top;
	margin-bottom:30px;
	background:url("/images/tl_bg.gif") 0 bottom repeat-x;
}
#pintbtn{
	position:absolute;
	top:0;
	right:0;
	width:56px;
	height:20px;
}

/*°ø¿ë*/
#topwrap{
	height:115px;
}
#topwrap h1{
	float:left;
	width:177px;
	height:32px;
	padding:12px 0 11px 14px;
}

#topwrap #skip{/*½ºÅµ³×ºñ°ÔÀÌ¼Ç*/
	position:absolute;
	top:0;
	left:200px;
	width:150px;
}
#topwrap #skip a{
	position:absolute;
	top:0;
	left:0;
	width:0px;
	overflow:hidden;
	text-align:center;
}
#topwrap #skip a:focus, #topwrap #skip a:active{
	width:150px;
	height:22px;
	overflow:visible;
	background:#248832;
	color:#fff;
}

#topwrap #spot{/*½ºÆÌ¸µÅ©*/
	float:right;
	width:480px;
	height:14px;
	padding:4px 120px 0 0;
}
#topwrap #spot a{
	font-size:11px;
	padding:0 4px 0 8px;
	background:url("/images/spot_bg.gif") 0 0 no-repeat;
	vertical-align:top;
}
#topwrap #spot a.bd_non{
	background:none;
}
#topwrap #totalwrap #totalmenu_o{/*ÀüÃ¼¸Þ´º*/
	position:absolute;
	top:0;
	right:34px;
}
#topwrap #totalwrap #totalmenu_c{
	position:absolute;
	bottom:0;
	right:0;
}
#topwrap #totalwrap #totalbox{
	position:absolute;
	top:0;
	left:33px;
	width:868px;
	padding:0 0 22px 0;
	visibility:hidden;
	z-index:1000;
}
#topwrap #totalwrap #totalbox #total{
	background:#fff;
	border:2px solid #07a216;
	border-top:none;
	/*height:200px;*/
	height:1%;
	padding:10px;
}
#topwrap #totalwrap #totalbox #total:after{
	content:"";
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	clear:both;
}
#topwrap #totalwrap #totalbox #total dl{
	width:160px;
	float:left;
}
#topwrap #totalwrap #totalbox #total dt{
	font-weight:bold;
	background:#efefef;
	padding:5px;
	margin:5px;
}
#topwrap #totalwrap #totalbox #total dt.orange{
	background:#f77b18;
}
#topwrap #totalwrap #totalbox #total dt.blue{
	background:#196ecc;
}
#topwrap #totalwrap #totalbox #total dt a{
	font-size:14px;
	color:#fff;
}
#topwrap #totalwrap #totalbox #total dd{
	background:url("/images/bullet02.gif") 0 3px no-repeat;
	padding-left:16px;
	margin:3px 0 3px 15px;
	vertical-align:top;
}

#menuwrap{/*±Û·Î¹ú¸Þ´º*/
	clear:both;
	height:60px;
	background:url("/images/menu_bg.gif") 0 0 no-repeat;
	position:relative;
}
#menuwrap ul{
	padding:0 0 0 174px;
}
#menuwrap li{
	float:left;
	width:91px;
	height:32px;
	padding:0 16px 0 17px;
}

#totalboxmenu{
	position:absolute;
	bottom:30px;
	left:30px;
}

#sub{/*½ºÅ©¸³Æ® ¹Ì Àû¿ë½Ã ¼­ºê¸Þ´º*/
	position:absolute;
	top:81px;
	left:183px;
	background:url("/images/submenu_bg.gif") 0 0 no-repeat;
	width:593px;
	height:34px;
	text-align:center;
	padding-top:8px;
}
#menuwrap li span{/*¼­ºê¸Þ´º*/
	position:absolute;
	top:26px;
	height:34px;
	visibility:hidden;
	overflow:hidden;
	background:url("/images/submenu_bg.gif") right 0 no-repeat;
	padding-right:20px;
}
#menuwrap li span#sub01{/*¼­ºê01*/
	left:20px;
	width:300px;
}
#menuwrap li span#sub02{/*¼­ºê02*/
	left:138px;
	width:340px;
}
#menuwrap li span#sub03{/*¼­ºê03*/
	left:240px;
	width:230px; /*335px;*/
}
#menuwrap li span#sub04{/*¼­ºê04*/
	left:220px;
	width:680px;
}
#menuwrap li span#sub05{/*¼­ºê05*/
	left:520px;
	width:300px;
}

#menuwrap li span#sub06{/*¼­ºê06*/
	left:380px;
	width:520px;
}

#menuwrap li span a{
	display:block;
	float:left;
	padding:10px 3px 0 10px;
	height:26px;
	text-align:center;
}
#menuwrap li span a.first{
	background:url("/images/submenu_bg.gif") left 0 no-repeat;
	padding-left:20px;
}
#menuwrap li span a:hover, #menuwrap li span a:focus, #menuwrap li span a:active{
	color:#f25400;
}

#con01{
	width:934px;
	height:131px;
	position:absolute;
	top:327px;
	left:0;
	z-index:100;
}
#mainwrap #searchwrap{/*¸ÞÀÎ°Ë»ö*/
	height:24px;
	position:absolute;
	top:111px;
	left:0;
	text-align:center;
}
#subwrap #searchwrap{/*¼­ºê°Ë»ö*/
	float:right;
	height:21px;
	text-align:center;
	padding:3px 0 0 0;
}
#mainwrap #searchwrap{/*¸ÞÀÎ°Ë»ö*/
	width:934px;
}
#subwrap #searchwrap{/*¼­ºê°Ë»ö*/
	/*width:315px;*/
	width:280px;
}
#mainwrap #searchwrap .input_box{/*¸ÞÀÎ ÀÎÇ² ±æÀÌ*/
	width:255px;
}
#subwrap #searchwrap .input_box{/*¼­ºê ÀÎÇ² ±æÀÌ*/
	/*width:190px;*/
	width:160px;
}
#searchwrap .input_box{
	background:url("/images/search_bg.gif") 0 0 repeat-x;
	border:1px solid #d3d3d3;
	height:16px;
	text-indent:5px;
	font-size:12px;
	padding:1px 0;
	line-height:16px;
}
#searchwrap input.btn{
	width:30px;
	height:20px;
	cursor:pointer;
	vertical-align:top;
}
#searchwrap *{
	vertical-align:middle;
}

#con01_left{/*¸µÅ©*/
	float:left;
	width:220px;
	height:111px;
}
#con01_left div{
	position:relative;
}

#con01_right{/*ÆË¾÷ ¹è³Ê*/
	float:right;
	width:218px;
	height:111px;
	overflow:hidden;
}
#con01_right ul{
	width:235px;
	height:86px;
	overflow:auto;
}
#con01_right ul li{
	width:218px;
	height:86px;
	vertical-align:middle;
}
#con01_right ul li img{
	width:218px;
	height:86px;
	vertical-align:middle;
}
#con01_right span{
	display:block;
	text-align:right;
	padding:8px 13px 0 0;
}

#con02{/*Å¬¸®´Ð ¹× ¼¾ÅÍ*/
	overflow:hidden;
	width:934px;
	height:90px;
	vertical-align:top;
	line-height:0;
}
#con02 a{
	margin-right:15px;
}
#con02 a.left_non{
	margin-right:0;
}

#con03{
	position:relative;
	margin-top:11px;
	height:1%;
}
#con03:after{
	content:"";
	display:block;
	clear:both;
	overflow:hidden;
	height:0;
	line-height:0;
	font-size:0;
}
#con03 #list01,
#con03 #list02{
	width:457px;
	background:url("/main/img/list_tl_bg.gif") 178px 0 no-repeat;
	padding-top:35px;
	position:relative;
	height:1%;
}
#con03 #list01:after, #con03 #list02:after{
	content:"";
	display:block;
	clear:both;
	overflow:hidden;
	height:0;
}
#con03 #list01{/*°øÁö»çÇ×+Ã¤¿ë¾È³»*/
	float:left;
}
#con03 #list02{/*º´¿ø´º½º+°Ç°­°­ÁÂ*/
	float:right;
}
#con03 #list01 h3,
#con03 #list02 h3{
	position:absolute;
	top:0;
}
#con03 #list01 .list01_tab01,
#con03 #list02 .list02_tab01{
	left:0;
}
#con03 #list01 .list01_tab02,
#con03 #list02 .list02_tab02{
	left:89px;
}
#con03 #list01 #more1_btn1, #con03 #list01 #more1_btn2,
#con03 #list02 #more2_btn1, #con03 #list02 #more2_btn2{/*¸®½ºÆ® ´õº¸±â ¹öÆ°*/
	top:4px;
	right:0;
}
#con03 li{
	background:url("/main/img/list_bullet.gif") 7px 6px no-repeat;
	text-indent:16px;
	height:20px;
	width:455px;
	vertical-align:top;
}
#con03 li a{
	float:left;
	width:360px;
	line-height:20px;
	height:20px;
	vertical-align:top;
}
#con03 li span{
	float:right;
	width:85px;
	line-height:20px;
	height:20px;
	vertical-align:top;
	text-align:right;
}

#bannerwrap{
	clear:both;
	height:40px;
	line-height:25px;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	background:#fafafa;
	padding-top:5px;
	padding-left:30px;
	text-align:left;
}
#bannerwrap *{
	vertical-align:middle;
	text-align:left;
}

#bannerwrap #banner{
	text-align:left;
	/* margin-left:-5px;
	float:left; */
	width:850px;
	height:40px;
	overflow:hidden;
}
#bannerwrap li{
 	float:left;
	vertical-align:top;
}
#bannerwrap li a{
	padding:0 5px;
	vertical-align:top;
}
#bannerwrap .btn_left, 
#bannerwrap .btn_right{
	display:block;
	width:33px;
	height:16px;
	text-align:center;
	padding:2px 0;
}
#bannerwrap .btn_left{
	float:left;
}
#bannerwrap .btn_right{
	float:right;
}

#footerwrap{/*ÇªÅÍ*/
	height:65px;
}
#footerwrap address{
	float:left;
	width:423px;
	padding:19px 0 0 11px;
}
#footerwrap address img{
	margin:2px 3px;
}

#footerwrap span{
	float:right;
	width:450px;
	padding:20px 13px 0 0;
	text-align:right;
}

.skip{/*½ºÅµ³×ºñ°ÔÀÌ¼Ç*/
	position:absolute;
	width:150px;
	top:0;
	left:0;
}
.skip a{
	position:absolute;
	top:0;
	left:0;
	width:0;
	overflow:hidden;
	text-align:center;
	z-index:1000;
}
.skip a:focus, .skip a:active{
	width:150px;
	height:22px;
	overflow:visible;
	background:#248832;
	color:#fff;
}

.hidden_box{
	visibility:hidden;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	position:absolute;
	overflow:hidden;
}

/*Á¤·Ä*/
.align_c{
	text-align:center;
}
.align_r{
	text-align:right;
}
.align_l{
	text-align:left;
}

/*ÅÇ*/
.tab01{
	height:1%;
	margin-bottom:30px;
}
.tab01:after{
	content:"";
	display:block;
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
	overflow:hidden;
}
.tab01 *{
	display:block;
	height:26px;
	float:left;
	vertical-align:top;
	cursor:pointer;
}
.tab01 a{
	margin-right:3px;
	font-weight:bold;
	padding-right:14px;
	background:url("/images/tab01_right.gif") right 0 no-repeat;
}
.tab01 a span{
	padding-left:12px;
	padding-top:3px;
	color:#6e6e6e;
	background:url("/images/tab01_left.gif") left 0 no-repeat;
}
.tab01 a:hover, .tab01 a:active, .tab01 a:focus{
	text-decoration:none;
	background:url("/images/tab01_right_.gif") right 0 no-repeat;
}
.tab01 a:hover span, .tab01 a:active span, .tab01 a:focus span{
	color:#fff;
	background:url("/images/tab01_left_.gif") left 0 no-repeat;
}


.tab02{
	height:1%;
	margin-bottom:6px;
}
.tab02:after{
	content:"";
	display:block;
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
	overflow:hidden;
}
.tab02 *{
	display:block;
	height:26px;
	float:left;
	vertical-align:top;
	cursor:pointer;
}
.tab02 a{
	margin-right:3px;
	font-weight:bold;
	padding-right:14px;
	background:url("/images/tab02_right.gif") right 0 no-repeat;
}
.tab02 a span{
	padding-left:12px;
	padding-top:3px;
	color:#6e6e6e;
	background:url("/images/tab02_left.gif") left 0 no-repeat;
}
.tab02 a:hover, .tab02 a:active, .tab02 a:focus{
	text-decoration:none;
	background:url("/images/tab02_right_.gif") right 0 no-repeat;
}
.tab02 a:hover span, .tab02 a:active span, .tab02 a:focus span{
	color:#fff;
	background:url("/images/tab02_left_.gif") left 0 no-repeat;
}

/*ºí¸´*/
.bullet01{
	background:url("/images/bullet01.gif") 0 3px no-repeat;
	font-size:14px;
	color:#3a3a3a;
	font-weight:bold;
	padding-left:23px;
	margin:16px 0;
	vertical-align:top;
}
.bullet02{
	clear:both;
	background:url("/images/bullet02.gif") 0 3px no-repeat;
	font-size:12px;
	color:#3a3a3a;
	font-weight:bold;
	padding-left:16px;
	margin:16px 0 10px 0;
	vertical-align:top;
}
.bullet03{
	background:url("/images/bullet03.gif") 2px 7px no-repeat;
	font-size:12px;
	padding:1px 0 1px 12px;
	vertical-align:top;
}
.bullet04{
	background:url("/images/bullet04.gif") 0 9px no-repeat;
	font-size:12px;
	padding:1px 0 1px 10px;
	vertical-align:top;
}
.bullet05{
	background:url("/images/bullet05.gif") 0 8px no-repeat;
	font-size:12px;
	padding:1px 0 1px 8px;
	vertical-align:top;
}

/*¸¶Áø*/
.m_l24{
	margin-left:24px;
}
.m_l10{
	margin-left:10px;
}
.m_l15{
	margin-left:15px;
}
.m_l20{
	margin-left:20px;
}
.m_l5{
	margin-left:5px;
}
.m_t5{
	margin-top:5px
}
.m_t10{
	margin-top:10px
}
.m_t20{
	margin-top:20px
}
.m_t30{
	margin-top:30px
}
.m_b30{
	margin-bottom:30px
}

/*¹Ú½º*/
.box01{
	background:url("/images/login_bg.gif") 0 bottom no-repeat;
	height:100px;
	text-align:center;
}
.box02{
	border:1px solid #ddd;
	padding:10px;
}
.box03{
	padding:10px;
	background:#efefef;
}
.box04{
	border:1px solid #ddd;
	padding:10px;
	margin-left:27px;
}
.box05{
	border:1px solid #ddd;
	padding:10px;
	width:660px;
	}
.box06{
	border:1px solid #ddd;
	padding:10px;
	width:638px;
}
.box07{
	border:1px solid #ddd;
	padding:10px;
	width:686px;
	}
/*ÅØ½ºÆ®*/
.txt_black_b{
	color:#3a3a3a;
	font-weight:bold;
}
.txt_blue_b{
	color:#014da1;
	font-weight:bold;
}
.txt_blue{
	color:#014da1;
}
.txt_orange_b{
	color:#f25400;
	font-weight:bold;
}
.txt_orange{
	color:#f25400;
}
.txt_green_b{
	color:#028913;
	font-weight:bold;
}
.txt_green{
	color:#028913;
}
.txt_s{
	font-size:11px;
}
.table_txt{/*Å×ÀÌºí ´ÜÀ§ ÅØ½ºÆ®*/
	font-size:11px;
	text-align:right;
	margin-top:-20px;
	padding-right:10px;
}

/*Å×ÀÌºí*/
.table_blue{/*Å×ÀÌºí ºí·ç*/
	width:100%;
	border-top:2px solid #b0c3d2;
}
.table_blue th{
	background:#e3ebf0;
	color:#37567f;
	text-align:center;
	font-weight:bold;
	padding:4px 0 3px 0;
	border:1px solid #b0c3d2;
}
.table_blue td{
	color:#3d3d3d;
	text-align:center;
	padding:3px 0 2px 0;
	border:1px solid #b0c3d2;
}

.table_green{/*Å×ÀÌºí ±×¸°*/
	width:100%;
	border-top:2px solid #bcd2b0;
}
.table_green th{
	background:#e8f0e3;
	color:#477f37;
	text-align:center;
	font-weight:bold;
	padding:4px 0 3px 0;
	border:1px solid #bcd2b0;
}
.table_green td{
	color:#3d3d3d;
	text-align:center;
	padding:3px 0 2px 0;
	border:1px solid #bcd2b0;
}
	
.table_gray{/*Å×ÀÌºí ±×·¹ÀÌ*/
	width:100%;
	border-top:2px solid #c8c8c8;
}
.table_gray th{
	background:#ececec;
	color:#666666;
	text-align:center;
	font-weight:bold;
	padding:4px 0 3px 0;
	border:1px solid #c8c8c8;
}
.table_gray td{
	color:#3d3d3d;
	text-align:center;
	padding:3px 0 2px 0;
	border:1px solid #c8c8c8;
}
 
.table_blue td.align_l, .table_green td.align_l, .table_gray td.align_l{
	text-align:left;
	padding-left:10px;
}
.td_gray{
	background-color:#efefef;
}

/*ÄÚ¸àÆ®¹Ú½º*/
.comment01{
	background:url("/images/comment_bg01.gif") 450px 0 no-repeat;
	padding:10px 0 5px 30px;
}
.comment02{
	background:url("/images/comment_bg02.gif") 450px 0 no-repeat;
}
.comment03{
	background:url("/images/comment_bg03.gif") 450px 0 no-repeat;
}
.comment04{
	background:url("/images/comment_bg04.gif") 450px 0 no-repeat;
}
.comment05{
	background:url("/images/comment_bg05.gif") 450px 0 no-repeat;
}
.comment06{
	background:url("/images/comment_bg06.gif") 450px 0 no-repeat;
}
.comment07{
	background:url("/images/comment_bg07.gif") 450px 0 no-repeat;
	padding:0 0 5px 30px; height:110px;
}
.comment08{
	background:url("/images/comment_bg08.gif") 450px 0 no-repeat;
	padding:0 0 5px 30px; height:130px;
}
.comment09{
	background:url("/images/comment_bg09.gif") 450px 0 no-repeat;
	padding:10px 0 5px 30px; height:120px;
}


.comment02, .comment03, .comment04, .comment05, .comment06{
	height:110px;
	padding:10px 0 10px 30px;
}
.comment01 li, .comment02 li, .comment03 li, .comment04 li, .comment05 li, .comment06 li{
	background:url("/images/bullet04.gif") 0 8px no-repeat;
	font-size:11px;
	padding:1px 0 1px 10px;
	vertical-align:top;
}

/*°Ô½ÃÆÇ °Ë»ö*/
#board_searchwrap{
	margin-top:10px;
}
#board_searchwrap *{
	vertical-align:middle;
}
#board_searchwrap select{
	width:68px;
	height:19px;
}
#board_searchwrap input{
	width:115px;
	height:15px;
	font-size:12px;
	padding:1px 0;
	text-indent:3px;
	line-height:15px;
}
#board_searchwrap input.btn{
	height:18px;
	width:29px;
	cursor:pointer;
}

/*°Ô½ÃÆÇ*/
.list{
	width:100%;
	background:url("/images/list_bg.gif") 0 top repeat-x;
}
.list th{
	 color:#3173b5;
	 text-align:center;
	 padding:7px 0 6px 0;
	 background:url("/images/list_bar.gif") 0 0 no-repeat;
}
.list th.bg_non{
	 background:none;
}
.list td{
	background:#fff;
	text-align:center;
	padding:6px 0 5px 0;
	border-bottom:1px solid #dfdfdf;
	border-right:0 solid #fff;
}
.list td.align_l{
	text-align:left;
	padding-left:10px;
}
.list .re{
	background:url("/images/ico_re.gif") 10px 8px no-repeat;
	text-indent:15px;
}
.list td a.lock{
	background:url("/images/ico_lock.gif") 0 0 no-repeat;
	padding-left:15px;
}
.list td img{
	vertical-align:middle;
	margin-left:5px;
}
.pagingwrap{/*ÆäÀÌÂ¡*/
	text-align:center;
	margin-top:20px;
	padding:0 0 6px 0;
}
.pagingwrap a, .pagingwrap strong{
	padding:2px 2px 0 6px;
	text-align:center;
	background:url("/images/paging_bar.gif") 0 0 no-repeat;
}
.pagingwrap a.bg_non{
	background:none;
}
.pagingwrap strong{
	color:#2288dd;
}
.list_btn{/*¸®½ºÆ® ¹öÆ°*/
	text-align:right;
	padding:20px 40px 0 0;
	height:28px;
	margin-top:-48px;
}
.viewwrap .list_btn{/*»ó¼¼º¸±â ¹öÆ°*/
	text-align:right;
	padding:20px 40px 0 0;
	height:28px;
	margin-top:0px;
}
.writewrap .list_btn{/*±Û¾²±â ¹öÆ°*/
	text-align:right;
	padding:20px 40px 0 0;
	height:28px;
	margin-top:0px;
}
.list_btn a, .list_btn input{
	display:block;
	float:right;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:66px;
	background:url("/images/list_btn.gif") 0 0 no-repeat;
	margin:0 3px;
	vertical-align:top;
}
.list_btn a{
	line-height:100%;
	height:22px;
	padding:6px 0 0 0;
	text-decoration:none;
}
.list_btn a:hover, .list_btn a:active, .list_btn a:focus, .list_btn a:visited{
	color:#fff;
	text-decoration:none;
}
.list_btn input{
	height:28px;
	padding:0 0 4px 0;
	border:none;
	cursor:pointer;
}
.viewerwrap{/*ºä¾î*/
	background:url("/images/viewer_bg.gif") 0 0 no-repeat;
	height:25px;
	text-align:center;
	font-size:11px;
	margin-top:20px;
	vertical-align:middle;
	padding-top:8px;
}
.viewerwrap *{
	vertical-align:middle;
}

.viewwrap{/*»ó¼¼º¸±â*/
}
.viewwrap h4{
	background:url("/images/list_bg.gif") 0 top repeat-x;
	 color:#3173b5;
	 padding:7px 0 6px 10px;
}
.viewwrap dl{
	height:1%;
}
.viewwrap dt, .viewwrap dd{
	border-bottom:1px solid #dfdfdf;
}
.viewwrap dl:after{
	content:"";
	display:block;
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
	overflow:hidden;
}
.viewwrap .view03 dt{
	float:left;
	width:100px;
	text-align:center;
	font-weight:bold;
	padding:6px 0 5px 0;
	background:url("/images/paging_bar.gif") right center no-repeat;
}
.viewwrap .view03 dd{
	float:left;
	padding:6px 0 5px 0;
	width:136px;
	text-indent:10px;
}
.viewwrap .view02 dt{
	float:left;
	width:100px;
	text-align:center;
	font-weight:bold;
	padding:6px 0 5px 0;
	background:url("/images/paging_bar.gif") right center no-repeat;
}
.viewwrap .view02 dd{
	float:left;
	padding:6px 0 5px 0;
	width:254px;
	text-indent:10px;
}
.viewwrap .view01 dt{
	float:left;
	width:100px;
	text-align:center;
	font-weight:bold;
	padding:6px 0 5px 0;
	background:url("/images/paging_bar.gif") right center no-repeat;
}
.viewwrap .view01 dd{
	float:left;
	padding:6px 0 5px 0;
	width:608px;
	text-indent:10px;
}
.viewwrap dd img{
	vertical-align:middle;
}
.viewwrap .content{
	padding:10px;
	border-bottom:1px solid #dfdfdf;
	height:100%;
	overflow:visible;
}
.viewwrap .content div h5{
	color:#00740E;
	text-indent:15px;
}

.viewwrap .content_re01{
	padding:10px;
	border:1px solid #dddddd;
	padding:10px;
	height:100%;
	overflow:visible;
	background:url("/images/ico_page.gif") 10px 12px no-repeat #fafafa;
}
.viewwrap .content_re02{
	padding:10px;
	height:100%;
	overflow:visible;
	background:url("/images/ico_re.gif") 10px 11px no-repeat;
}

.replywrap{/*µ¡±Û*/
	background:url("/images/reply_bg.gif") 9px 18px no-repeat;
	height:93px;
	position:relative;
	padding:5px 0 2px 110px;
}
.replywrap p{
	text-align:right;
	font-size:11px;
	color:#f25400;
	padding-right:88px;
	height:14px;
}
.replywrap textarea{
	width:509px;
	height:66px;
	vertical-align:middle;
}
.replywrap input{
	width:66px;
	height:77px;
	vertical-align:middle;
}
.reply{
	margin:10px 0 0 0;
	border-bottom:1px solid #dadada;
	padding-bottom:5px;
}
.reply li span{
	display:block;
	background:url("/images/bullet02.gif") 5px 6px no-repeat #f3f3f3;
	padding:3px 0;
	margin:5px 0 10px 0;
}
.reply li span strong{
	padding-left:20px;
}

.quick_list{/*ÀÌÀü±Û ´ÙÀ½±Û*/
	border-top:1px solid #dfdfdf;
	height:60px;
	margin-top:20px;
	background:url("/images/list_arrow.gif") 13px 8px no-repeat #fafafa;
}
.quick_list dt{
	float:left;
	width:100px;
	text-align:center;
	font-weight:bold;
	padding:6px 0 5px 0;
	background:url("/images/paging_bar.gif") right center no-repeat;
	border-bottom:1px solid #dfdfdf;
}
.quick_list dd{
	float:left;
	width:608px;
	padding:6px 0 5px 0;
	text-indent:10px;
	border-bottom:1px solid #dfdfdf;
	background:#fff;
}

.writewrap{/*±Û¾²±â*/
	border-top:2px solid #348ae1;
}
.writewrap li{
	height:1%;
	border-bottom:1px solid #dfdfdf;
}
.writewrap li:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
.writewrap label{
	float:left;
	padding:4px 0 4px 0;
	width:120px;
	font-weight:bold;
	text-align:center;
	background:url("/images/paging_bar.gif") right center no-repeat ;
}
.writewrap label.non{
	float:none;
	padding:0;
	width:100%;
	font-weight:normal;
	text-align:center;
	background:none;
}
.writewrap p{
	float:left;
	width:578px;
	padding:2px 0 2px 10px;
}
.writewrap p *{
	vertical-align:middle;
}
.writewrap p .input_box01, .writewrap p .input_box02, .writewrap p .input_box03, .writewrap p .input_box04{
	height:15px;
	font-size:12px;
	padding:1px 0;
	text-indent:3px;
	line-height:15px;
	margin:2px 5px 2px 0;
}
.writewrap p .input_box01{
	width:560px;
}
.writewrap p .input_box02{
	width:250px;
}
.writewrap p .input_box03{
	width:150px;
}
.writewrap p .input_box04{
	width:100px;
}
.writewrap p .input_file{
	width:560px;
	height:22px;
}
.writewrap p textarea{
	width:565px;
	height:200px;
	font-size:12px;
	padding:1px 0;
	margin:2px 0;
}
.research{/*¼³¹®Á¶»ç*/
	margin:20px 10px 0px 10px;
	/*border-top:none;
	border-bottom:1px solid #dfdfdf;*/
}
.research h5{
	background:#fafafa;
	padding:5px;
	border:1px solid #9eceff;
	margin:10px 0;
}
.research h5, .research h5 label{
	font-size:14px;
	color:#333;
}
.research ol{
	margin:10px 0 10px 40px;
}
.research li{
	padding:3px 0 2px 0;
}
.research input{
	margin-right:5px;
	vertical-align:middle;
}
.research textarea{
	margin:10px;
	width:668px;
	height:120px;
}
.graph{
	width:668px;
	margin:0 10px;
}
.graph th, .graph td{
	border:1px solid #ddd;
}
.graph th{
	text-align:left;
	background:#fafafa;
	padding:3px 5px 3px 10px;
}
.graph td{
	text-align:right;
	padding:3px 5px 3px 5px;
}
.graph td.left{
	text-align:left;
	padding:3px 0 3px 0;
}

.photo_list{/*µ¿¿µ»ó¸®½ºÆ®*/
	padding:25px 10px 0 0;
	background:url("/images/moving_list_bg.jpg") 0 0 no-repeat;
	height:322px;
}
.photo_list .moving{
	float:left;
	width:380px;
	height:284px;
}
.photo_list .text{
	float:right;
	width:250px;
	height:308px;
}
.photo_list .text dt{
	font-size:14px;
	font-weight:bold;
	color:#348ae1;
}
.photo_list .text dd{
	height:250px;
	overflow:auto;
	border:1px solid #ccc;
	background:#fff;
	padding:5px;
}

/*ÆíÀÇ½Ã¼³¾È³», Æ÷Åä °¶·¯¸®*/
ul#amenity {  float:left; width:680px;  margin:0; padding:0px; /*border:1px solid red;*/}
ul#amenity li {float:left; width:330px; height:143px; margin:0 10px 13px 0; border-bottom:1px dotted #ebebeb; /*background:#f5f5f5;*/ }
ul#amenity li img{float:left; width:119px; height:107px; padding:12px; background:url("/hospitalinfo/img/amenity_bg.gif") 0 0 no-repeat; }
ul#amenity li dl {float:right; width:170px; height:115px; text-align:left; padding:15px 0 0 0;/*border:1px solid red;*/}
ul#amenity li dl dt { background:url("/images/bullet03.gif") 2px 7px no-repeat; font-size:12px; padding:1px 0 1px 12px; vertical-align:top; font-weight:bold;}
ul#amenity li dl dd { background:url("/images/bullet04.gif") 3px 9px no-repeat; font-size:12px; padding:1px 0 1px 13px; vertical-align:top; }
ul#amenity li.nodata{padding-top:30px;text-align:center;display:block;float:none; clear:both;width:100%; height:50px; margin:0 10px 13px 0; border-bottom:1px dotted #ebebeb;}
ul#amenity *{color:#545454;}



#loginwrap{/*½Ç¸íÀÎÁõ*/
	position:relative;
	height:100%;
}

#loginwrap fieldset, #passwrap{/*ºñ¹Ð¹øÈ£ È®ÀÎ*/
	background:url("/images/login_bg.gif") 0 bottom no-repeat;
	height:130px;
	text-align:center;
	position:relative;
}

#loginwrap #login02{
	margin-top:30px;
}
#loginwrap legend, #passwrap legend{
	position:relative;
	top:0;
	left:0;
	text-align:left;
	height:21px;
	overflow:hidden;
	vertical-align:top;
	margin:0;
}

#loginwrap2  {/*ºñ¹Ð¹øÈ£ È®ÀÎ*/
	position:relative;
	height:280px;
	//border:1px solid #B3B6B7;
}

#loginwrap2 label {
   font-weight: bold;
   margin-right: 6px;
}

.pos_ID {
    position:absolute;
    display:block;	
	top:240px;
	left:0;
	margin:4px;
	padding: 10px;
    height:100px;
	width:350px;

	background:url("/member/img/login_bg2.gif") 0 0 no-repeat;
}

.pos_PW {
    position:absolute;  
	top:240px;
	left:355px;
    display:block;
	margin:4px;
	padding: 10px;
    height:100px;
	width:350px;

	background:url("/member/img/login_bg2.gif") 0 0 no-repeat;
}

.pos_USE {
    position:absolute;
    display:block;	
	top:240px;
	left:0;
	margin:4px;
	/*padding-bottom: 10px;*/
    height:120px;
	width:400px;
	/*background-color: #fafafa;
	          border-radius: 5px; 
              border:1px solid #c9c9c9; */
	background:url("/member/img/login_bg3.gif") 0 0 no-repeat;
}


.pos_IDCK {
    position:absolute;  
	top:208px;
	left:1px;
}

.pos_PWCK{
    position:absolute;  
	top:208px;
	left:100px;
}

.pos_FID  {
    position:absolute;  
	top:10px;
	left:-50px;
}

.pos_FPW {
    position:absolute;  
	top:10px;
	left:-40px;
}

.findFID, .findFPW
{
 display:block;	
 margin-top:20px;
 margin-left:60px;
 width:250px;
 /*border:1px dashed #00FF33;*/
}



#loginwrap span{
display:block;
	padding:50px 0 0 0;

}
#loginwrap label, #passwrap label{
	font-weight:bold;
	padding:0 15px 0 10px;
}
#loginwrap #login01 input{
	width:90px;
	height:15px;
	font-size:12px;
	padding:1px 0;
	text-indent:3px;
	line-height:15px;
}
#loginwrap #login02 input, #passwrap input{
	width:150px;
	height:15px;
	font-size:12px;
	padding:1px 0;
	text-indent:3px;
	line-height:15px;
}
#loginwrap button, #passwrap button{
	background:url("/images/login_btn.gif") 0 0 no-repeat;
	width:66px;
	padding:3px 0 13px 0;
	height:28px;
	text-align:center;
	border:none;
	font-weight:bold;
	color:#fff;
	vertical-align:top;
	margin:0 0 0 5px;
	cursor:pointer;
}

#passwrap p{/*ºñ¹Ð¹øÈ£ È®ÀÎ*/
	padding:35px 0 5px 0;
	color:#028913;
}
#passwrap span{
	display:block;
}

#popwrap{/*ÆË¾÷*/
}
#popwrap #tl{
	height:28px;
	line-height:28px;
	vertical-align:top;
	margin-bottom:30px;
	background:url("/images/tl_bg.gif") 0 bottom repeat-x;
}

/*°Ë»ö_ÀÇ·áÁø°Ë»ö*/
#contentwrap_search #resultbox{
	border:1px solid #ddd;
	background:#fafafa;
	padding:10px;
}
#contentwrap_search #resultbox strong{
	color:#f25400;
}
#contentwrap_search #resultbox span{
	color:#000;
	font-size:11px;
}
#contentwrap_search #docInfo_list {
	position:relative;
	border-bottom:1px solid #cdcdcd;
	height:1%;
}
#contentwrap_search #docInfo_list ul {
	width:840px;
	height:1%;
	padding:20px;
	border-top:1px dashed #cdcdcd;
}
#contentwrap_search #docInfo_list ul:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	font-size:0;
	overflow:hidden;
}
#contentwrap_search #docInfo_list ul li {
	float:left;
	/*	border:1px solid red;*/
}
#contentwrap_search #docInfo_list ul li.imgBg{
	padding:5px;
	width:120px;
	height:153px;
	clear:both;
	border:1px solid  #d2d2d2;
}
#contentwrap_search #docInfo_list ul li dl{
	margin:8px 0 0 20px;
	width:680px;
}
#contentwrap_search #docInfo_list ul li dl dt{
	float:left;
	width:70px;
	color:#26779d;
	font-weight:bold;
	background:url("/medical/img/bullet01.gif") no-repeat 0 8px;
	padding:3px 0 3px 13px;
	clear:left;
	vertical-align:top;
}
#contentwrap_search #docInfo_list ul li dd{
	float:right;
	width:597px;
	padding:3px 0 2px 0;
	margin-bottom:2px;
	clear:right;
	vertical-align:top;

}
#contentwrap_search #docInfo_list ul li span{/*ÀÇ·áÁø¼Ò°³ ¹Ù·Î°¡±â ¹öÆ°*/
	display:block;
	clear:both;
	padding-left:105px;
}
#contentwrap_search #docInfo_list ul li span a{
	padding:4px 15px 3px 5px;
	background:url("/images/arrow.gif") right 9px no-repeat;
	border:1px solid #ccc;
	display:block;
	float:left;
	font-weight:bold;
	color:#028913;
}

#contentwrap_search .result{
	margin-top:20px;
	border-bottom:1px solid #cdcdcd;
}
#contentwrap_search .result li{
	background:url("/images/bullet03.gif") 20px 16px no-repeat;
	padding:10px 0 10px 30px;
	vertical-align:top;
	border-top:1px dashed #cdcdcd;
}
#contentwrap_search .result li strong{
	display:block;
	color:#26779d;
}

#contentwrap_search .more_btn{/*°Ë»ö°á°ú´õº¸±â ¹öÆ°*/
	text-align:right;
	padding:10px 5px 10px 5px;
}
#contentwrap_search .more_btn a{
	background:url("/images/arrow.gif") right 4px no-repeat;
	padding:0 10px 0 0;
	color:#000;
}

/* Print */
@media print {
	*{
		margin:0;
		padding:0;
		color:#666;
	}
	body, #contentwrap, #subcon, #subwrap, #contentwrap, #naviwrap{
		width:100%;
	}
	#bannerwrap, #leftwrap, #visual, #spot, #menuwrap, #totalwrap, #searchwrap, #pintbtn, #quickwrap, #footerwrap span{
		display:none;
	}
	#topwrap h1{
		float:none;
		width:100%;
		border-bottom:1px solid #07a216;
	}
	#mainwrap #con01{
		position:static;
	}
	#subwrap #printarea{
		position:static;
		width:100%;
	}
}

/*À¥Áø*/
#webzine{ width:375px; padding:30px 0px 30px 325px; border:3px solid #efefef;  background:url("/healthinfor/img/2012_winter.jpg") 0 0 no-repeat;}
#webzine .webzinelist{width:320px; padding:15px 10px; border-bottom:1px dotted #ccc; }
#webzine .bg{border-bottom:none;}
#webzine .webzinelist h4{font-weight:normal; height:25px; line-height:25px; padding-left:13px; background:url("/images/arrow.gif") 0 8px no-repeat;}
#webzine .webzinelist h4 *{vertical-align:middle; }
#webzine .webzinelist h4 a{text-align:right; margin-left:20px;}



/* Ãß°¡ 20130213 ARAON */
.pilc{color:red; font-weight:bold;}
.indents{text-indent:-12px; padding-left:12px;}

/* Ãß°¡ »çÈ¸°øÇå-»çÈ¸°øÇåÀ¸·Î ¼öÁ¤*/
#left05_02_01{height:20px; line-height:20px; vertical-align:top; padding:0 0 0 12px; background:url("/images/sub_left_icon01.gif") 0px 7px no-repeat; color:#454545; font-weight:normal;	text-indent:0;}
#left05_02_01 a{background:none;}
.bold_left{padding:0 0 0 12px;font-weight:bold;}
.bold{font-weight:bold;}
.pt03{padding-top:3px;}
.pt05{padding-top:5px;}
.pt10{padding-top:10px;}
.pl05{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.fl{float:left;}
.fr{float:right;}
.btnOpen {vertical-align: bottom; float:left;}
#borderLeft{border-left:0px;}
#borderRight{border-right:0px;}
.borderLeft{border-left:0px;}
.borderRight{border-right:0px;}





/* Ãß°¡ 2013-12-10 ÀçÈ°ÀÇÇÐ°ú / ÀçÈ°ÀÇÇÐ°ú(³ëÀÎ¼¾ÅÍ) */
#link01 {background:url("/medical/img/bg_01.gif") 0px 7px no-repeat; height:75px; width:700px; padding-bottom:3px; }
#zs_link01 {background:url("/medical/img/zs_bg_01.gif") 0px 7px no-repeat; height:95px; width:700px; padding-bottom:3px; }
#link01 .text, #zs_link01 .text{padding:23px;}


/* Ãß°¡ ÈÄ¿øÈ¸ */
#introduce { background:url("/hospitalinfo/img/introduce_bg2.gif") left top no-repeat; height:248px; }
	#introduce_con { padding:0 0 5px 222px; }
		.introduce_img { padding:10px 0 30px 10px; }
		.introduce_text { background:url("/hospitalinfo/img/introduce_box.gif") 0 top no-repeat; height:99px; width:437px; padding:13px 0 0 10px; }
		.introduce_text08 {margin-top:80px;  height:99px; width:500px; padding:13px 0 0 10px; border:1px solid #dedede;line-height:24px; background-color:#fdfaf0; }


#join_guide { }
	#guide_con01 { padding:10px 0 5px 0px; }
	#guide_con02 { width:629px; padding:10px 0 5px 40px; }
		.guide_con03 { position:absolute; top:435px; right:40px; }
	#download { padding:30px 0 5px 0px; }
	
#benefit {}
	.benefit-text { padding:20px 0 5px 0px; list-style: disc; padding-left:15px; }
	
#stats {  padding:10px 0 5px 0px; }
	#stats_nav {position:relative; background:url("/hospitalinfo/img/stats_bg.gif")  top repeat-x;   padding:0 0 15px 0px; font-weight:bold; }		
#list_donor { padding:0px 0 5px 0px; }

#comment08_text { padding:20px 10px 15px 0px; }
#givesearch  {position:relative; background:url("/hospitalinfo/img/search_bg.gif") center no-repeat;  height:60px; width:699px;  }
#givesearch_con { padding:18px 0 5px 0px; }

#result { padding:40px 10px 15px 0px; }